Mercury API
GpoSet Method (state)
Namespaces ► ThingMagic ► RqlReader ► GpoSet(ICollection<(Of <(GpioPin>)>))
Set the state of some GPO pins.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override void GpoSet(
    	ICollection<GpioPin> state
    )

    Public Overrides Sub GpoSet ( _
    	state As ICollection(Of GpioPin) _
    )

    public:
    virtual void GpoSet(
    	ICollection<GpioPin^>^ state
    ) override

Parameters

state (ICollection <(Of <( GpioPin >)>))
  array of GpioPin objects

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)